{
    "key": "eidolon_shadow_gem",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 50,
    "integrityCost": 1,
    "integrityGain": 0,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**generic.attack_damage": 0.3,
        "**irons_spellbooks:ender_spell_power": 0.6
    },
    "tints": {
        "glyph": "8f46fc",
        "texture":"8f46fc"
    },
    "textures": [ "default" ],
    "experienceCost": 15,
    "material": {
        "items": [ "eidolon:shadow_gem" ]
    }
}